@charset "utf-8";
/* CSS Document */

#contents-wrapper {
	width:800px;
	margin:0 auto;
	background-color: #FFFFFF;
}

h1{
	font-size: 10px;
	padding-left: 10px;
	color: #333333;
	display: inline;
	font-weight: normal;
	text-decoration: none;
}
#box1{

}
#box1 #left{
	float: left;
}
#box1 #right{
float: right;
}

#catch {
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-bottom: 50px;
	width: 800px;
}

#box2{
	width: 626px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 50px;
}
#box2 .title{
	padding-top: 30px;
}
#box2 .left{

	padding-left: 112px;
}
#box2 .right{
	padding-left: 230px;
}
#box3{

}
#box3 #left{
	float: left;
	width: 380px;
	padding-left: 50px;
}
#box3 #right #topicon{
	padding-right: 35px;
	margin-left: auto;
	width: 360px;
	text-align: right;
}
#box3 .textaddress{
	padding-left: 10px;
}

#thumnail {
	width: 626px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	clear: both;
	padding-left: 80px;

}
#thumnail a{
	text-decoration:none;
	color:#f30;	
}
#thumnail p{
	clear:both;
	margin:0;
	padding:.5em 0;
}
#thumnail pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

#thumnail img{border:none;}
#thumnail ul,li{
	margin:0;
	padding:0;
}
#thumnail li{
	list-style:none;
	float:left;
	display:inline;
	margin-right:10px;
}



/*  */

#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	}

/*  */
